{% extends 'app_pizzaplanet/base.html' %}
{% load static %}


{% block contenido %}


<!-- Pagina Historial de pedidos-->
<div class="container-fluid">
    <br>
    <h2>Pedidos del dia</h2>
    <br>
    <table class="table table-responsive">
        <thead class="thead-light">
            <tr>
                <th>NRO DE ORDEN</th>
                <th>PEDIDO</th>
                <th>PRECIO</th>
                <th>CANTIDAD</th>
                <th>TIPO DE PAGO</th>
                <th>FECHA DE COMPRA</th>
                <th>DIRECCION</th>
                <th>ESTADO DE LA ORDEN</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>2351720540</td>
                <td>Pizza familiar + palitos de queso</td>
                <td>$17.000</td>
                <td>1</td>
                <td>Tarjeta Débito</td>
                <td>20-04-2021</td>
                <td>Paicaví 3280, Concepción, Bío-Bío</td>
                <td> Entregado✅</td>

            </tr>
            <tr>
                <td>2351720565</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td> Entregado✅</td>
            </tr>

            <tr>
                <td>2351720565</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td> Pendiente🕑</td>
            </tr>

            <tr>
                <td>2351720565</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td> Pendiente🕑</td>
            </tr>
            <tr>
                <td>2351720565</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td> Pendiente🕑</td>
            </tr>

            <tr>
                <td>2351720565</td>
                <td>Pizza Mediana</td>
                <td>$6.000</td>
                <td>2</td>
                <td>Tarjeta Débito</td>
                <td>18-04-2021</td>
                <td>Artuto Prat 412, Concepción, Bío-Bío</td>
                <td>Pendiente🕑 </td>
            </tr>
        </tbody>
    </table>
    <ul class="pagination">
        <li class="page-item"><a class="page-link" href="Admin_listadmin.html">Anterior</a></li>
        <li class="page-item"><a class="page-link" href="#">1</a></li>
        <li class="page-item"><a class="page-link" href="#">2</a></li>
        <li class="page-item"><a class="page-link" href="#">3</a></li>
        <li class="page-item"><a class="page-link" href="#">Siguiente</a></li>
    </ul>
</div>





{% endblock contenido %}